Каталог файлов
Навигация

МЕНЮ МОДОВ
Трактора [52]
Комбайны [12]
Жатки [1]
Машины грузовые [35]
Машины легковые [9]
Экскаваторы и погрузчики [5]
Лесозаготовка [5]
Прицепы [23]
Плуги [1]
Культиваторы [1]
Сеялки [7]
Полольники [1]
Тюкопрессы [3]
Косилки [4]
Валковые жатки [1]
Сеноворошилки [0]
Навозоразбрасыватели [1]
Опрыскиватели удобрений [1]
Здания и объекты [8]
Карты [37]
Другие моды [35]

ВИДЕО САЙТА

Статистика
Рейтинг@Mail.ru
Онлайн всего: 43
Гостей: 43
Пользователей: 0

Пользователи - Топ
1 Modsgaming
Администраторы
Комментариев: 1799
Форум: 190
2 ★RadioBMX★
Пользователи
Комментариев: 18
Форум: 23
3 Swilexer
Пользователи
Комментариев: 19
Форум: 18
4 влад-никнейм
Пользователи
Комментариев: 17
Форум: 17
5 Dankanar
Пользователи
Комментариев: 59
Форум: 13

НОВЫЕ СТАТЬИ:
➡ Giant Machines 2017 - Симулятор управления крупнейшими машинами мира
➡ Farm Expert 2017 новый симулятор фермера
➡ BeamNG.drive версия 0.6 Добавлен новый автомобиль ETK I Серии
➡ Новые автомобили и моторы в DLC PERFORMANCE для Car Mechanic Simulator 2015
➡ Farming Simulator 17 выйдет уже в этом году!!!

НОВОЕ НА ФОРУМЕ:
➡ Игра Spin Tires
➡ Euro Truck Simulator 2
➡ Spin Tires моделирование карт.
➡ Как сделать мод для BeamNG DRIVE
➡ Обсуждение

ПОПУЛЯРНЫЕ МЕТКИ

Приветствую Вас, Гость · RSS 09.12.2016, 04:53

Главная » Файлы » Farming Simulator 2017 » Другие моды

Farming Simulator 2017 Ошибка : Необходимы шейдеры 2.0
28.10.2016, 01:53

Farming Simulator 2017 Ошибка : Необходимы шейдеры 2.0

Если у Вас выскакивает ошибка в Фарминг Симулятор 2017 не удалось инициализировать 3D-систему. Необходимы шейдеры 2.0 - то мы попытаемся помочь Вам найти решение этой проблемы.

Первое, что необходимо сразу сделать:
- Скачать и обновить драйвера для вашей видеокарты с официального сайта
- Обновить DirectX, его версия на вашем компьютере должна быть не ниже 10-ой.
Если это не помогло, то пробуем второй запасной вариант:
Заходим в корень игры, там Вы увидите две папки: x64 и x86, зайди в любую из них, попробуйте запустить игру через ярлык под названием: FarmingSimulator2017Game.

Если и это не помогло, то скорее всего, у вас устаревшая видеокарта, которая не поддерживает шейдеры версии 2.0.

Категория: Другие моды | Добавил: fmkatenka | Теги: 2.0, Farming, Шейдеры, Simulator, необходимы, Ошибка, 2017
Просмотров: 3531 | Загрузок: 0 | Рейтинг: 2.0/1
Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Форма входа

поиск по сайту

НОВОСТИ САЙТА

Реклама

Реклама

Mods Gaming © 2016